Bug 500239 - needs updated for new plymouth
needs updated for new plymouth
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: generic-logos (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11Blocker/F11FinalBlocker
  Show dependency treegraph
 
Reported: 2009-05-11 17:36 EDT by Bill Nottingham
Modified: 2014-03-16 23:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-18 16:44:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2009-05-11 17:36:26 EDT
New plymouth startup splash will need new images in generic-logos so it can work.
Comment 1 Bill Nottingham 2009-05-12 16:03:51 EDT
Fixed in 11.0.1-1.

Note You need to log in before you can comment on or make changes to this bug.